MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   Norton 4.0.3 ok? (http://forums.macnn.com/64/classic-macs-and-mac-os/46563/norton-4-0-3-ok/)

 
madgreek Oct 16, 1999 08:21 AM
Norton 4.0.3 ok?
Anyone know if Norton v4.0.3 will work with OS 9?
 
wlonh Oct 16, 1999 12:11 PM
purportedly, no. that is why there is a 5.0 Norton.

and Norton 4.0.4 is what you should be using now, that is of course IF you are not running OS 9... go to www.versiontracker.com for the update, search keyword 'norton'

[This message has been edited by wlonh (edited 10-16-1999).]
 
All times are GMT -4. The time now is 10:17 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2014, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2